p
{
	color: #505153;
	font-family: verdana;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 9px;
}

body
{
	background-color: #cfd0d1; /* cinzendo em redor do site */ /* #e9ebed; */
	margin: 0cm 0cm 0cm 0cm;
}


div.centered  /* div que contem a tabela */
{
	text-align: center;
	color: black;
	font-family: verdana, arial;
	font-size: 8px;
}

div.centered table  /* definicoes da tabela */
{
	margin: 0 auto; 
	text-align: left;
	font-family: verdana;
	font-size: 11px;
	background-color: white;    /* Inicialmente estava fdf8e1 */
}







a:link  {
  color : #d58844;
  text-decoration : none;
}

a:visited {
  color : #d58844;
  text-decoration : none;
}


a:hover {
  color : #d58844;
  border-bottom: 2px dotted  #d58844; /* castanho */ /*  #FF8000; */
}

a:active {
  color : #d58844; /* #6e3f16; castanho escuro */
} 

a.sponsor:hover {
  color : black;
  border-bottom: none;
}

h1 { 
  font-family: verdana, arial;
  font-size: 19px; 
  font-weight: bold; 
}

h2 { 
  font-size: 10pt; 
  font-weight: bold;
  font-family: verdana, arial;
  color: #848586; /* estava #656667 */
}

h3 { 
  font-size: 10pt; 
  font-weight: bold;
  font-family: verdana, arial;
  color: #d58844;
}

h4 { 
  font-size: 11px; 
  font-weight: normal;
/*  font-family: verdana, arial;
  color: #d58844; */
}

h5 { 
  font-size: 11px; 
  font-weight: normal;
  text-align: justify;
}


/* coluna 2 é a coluna do centro - conteudo*/
.coluna2 {
  vertical-align: top;
  width: 560px;
}

/* coluna 1 é a coluna do lado esquerdo - menu*/
.coluna1 {
  vertical-align: top;
  width: 118px; /* 118 de largura + 8 de padding + 23 de padding = 150 */
  padding-left: 9px;
  padding-right: 23px;
}





ul {
  list-style-image:url('images/listBullet.jpg');
}
 
li {
  margin-top: 5px;
 }


.laranja {
  color: #d58844;
  font-weight: bold;
 }

.laranja2 {
  color: #d58844;
  font-weight: bold;
  font-size: 12px; 
 }










/* ######################  Menu a preto (FIM) ###################### */
a.menu:link  {
  color : black;
  text-decoration : none;
}

a.menu:visited {
  color : black;
  text-decoration : none;
}

a.menu:hover {
  color : #d58844;
  border-bottom: 2px dotted  #d58844; /* castanho */ /*  #FF8000; */
}

a.menu:active {
  color : black; /* #6e3f16; castanho escuro */
}
/* ######################  Menu a preto (FIM) ###################### */





/* ###################### Tabela do programa ###################### */
table.programme { 
  text-align: center;
  font-family: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: black;
  width: 510px;
  background-color: #fafafa;
  border: 1px #d58844 solid;
  border-collapse: collapse;
  border-spacing: 0px;

}

.programmeHeader { 
  border-bottom: 2px solid #d79900;
  background-color: #fff2ba;
  text-align: center;
  font-family: Verdana;
  font-weight: bold;
  font-size: 11px;
  color: black;
  padding-top: 2px;
  padding-bottom: 2px;

}

/* Coluna 1 */
.programmeC13 {
  vertical-align: top;
  background-color: #fff2ba;
  width: 90px;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}

/* Coluna 2 (quando a tabela tem 3 colunas) */
.programmeC23 {
  vertical-align: top;
  width: 210px; 
  text-align: center;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}


/* Coluna 2 (quando a tabela tem 4 colunas) */
.programmeC24 {
  vertical-align: top;
  width: 140px; 
  text-align: center;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}

/* Coluna dupla/tripla em tabela com 2 ou 3 colunas */
.programmeCDouble {
  vertical-align: top;
  background-color: #eeeded;
  text-align: center;
  width: 410px;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}

/* Coluna dupla/tripla em tabela com 2 ou 3 colunas */
.programmeCDoubleWhite {
  vertical-align: top;
  text-align: center;
  width: 410px;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}





/** solução para a tabela que tem coffe break a par com o poster session

/* Coluna 2 (quando a tabela tem 4 colunas) */
.programmeC24Gray {
  vertical-align: top;
  background-color: #eeeded;
  width: 140px; 
  text-align: center;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}


/* Coluna 3 (ocupa a largura de 2 colunas numa tabela com 4 colunas) */
.programmeC24Double {
  vertical-align: top;
  width: 280px; 
  text-align: center;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}


/* ###################### Tabela do programa (FIM) ###################### */




/* ###################### Tabela do programa detalhado ###################### */
table.programmeDetailed{
  text-align: center;
  font-family: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: black;
  width: 510px;
  background-color: #fafafa;
  border: 1px #d58844 solid;
  border-collapse: collapse;
  border-spacing: 0px;
}

.tituloArtigo {
  color: #5c5c5c;
  font-weight: bold;
  font-size: 11px; 
  text-align: left;
 }

.autorArtigo {
  color: #5c5c5c;
  font-weight: bold;
  font-style: italic;
  font-size: 11px; 
  text-align: left;
 }

.tituloSessao {
  color: #d58844;
  font-weight: bold;
  font-size: 11px; 
 }

 .programmeDetB {
  vertical-align: top;
  text-align: left;
  width: 410px;
  padding-left: 1px;
  padding-right: 1px;
  border: 1px #d58844 solid;
  padding-top: 4px;
  padding-bottom: 4px;
}

.centrado{
 text-align: center;
 font-family: Verdana;
 font-weight: normal;
 font-size: 11px;
 color: black;

}

/* ###################### Tabela do programa detalhado (FIM) ###################### */
